CDIFF(1)

NAME
cdiff - a wrapper tool for colordiff

SYNOPSIS

cdiff {URL|FILE}

DESCRIPTION

cdiff is a wrapper for colordiff and will add colour to a diff given in a URL or a file, e.g.

    cdiff http://some.url.com/foo/thing.patch

It also adds support for reading gzip, bzip2, xz, and lzma compressed diffs, and like colordiff, also supports reading diffs from standard input if URL or a filename is not specified. cdiff pipes colordiff's output through less -R.

SEE ALSO

cdiff is part of the colordiff package, which should be consulted for further reference.

AUTHORS

Ville Skyttä
    cdiff author

Dave Ewart
    colordiff author, packager for colordiff/cdiff